Firefox Marketplace апликације више не раде на Firefox за Android 47+

Овај чланак се више не одржава, па његов садржај може бити застарео.

Firefox могућност која вам омогућује да покренете Firefox Marketplace апликације од верзије 47 више неће бити доступна.

Након надоградње на Firefox 47 или новију верзију, апликације које сте инсталирали са Firefox Marketplace више неће радити. Када покренете апликацију, неће радити и реће вам The app requires a compatible Runtime to run, in this case Firefox For Android.

Постоји неколико начина да се ово промени.

Решење #1: Погледајте апликацију на вебу

У многим случајевима, Marketplace апликације су доступне на вебу и могу да се отворе из Firefox језичка. Пoтражите апликацију на вебу користећи омиљени претраживач.

Решење #2: Тражите апликацију у Google Play продавници

У неким случајевима, Marketplace апликације су доступне на Google Play продавници. Отворите Google Play продавницу и потражите је.

Решење #3: Користите алтернативну апликацију

У неким случајевима, Marketplace апликације нису доступе. У тим случајевима потражите алтеранативу . Претражите веб користећи омиљени претраживач или погледајте Android апликацију на Google Play продавници.

Напомена: Поред ове промене у Firefox-у, Marketplace је престао да дистрибуира апликације за Android 29 марта 2016. Погледајте Marketplace будућност ЧПП за више информација.

These fine people helped write this article:

Illustration of hands

Волонтер

Grow and share your expertise with others. Answer questions and improve our knowledge base.

Сазнај више